show-method {maigesPack} | R Documentation

## Show a nice visualisation of the objects defined in this package

### Description

S4 method to show the objects defined in this package without list all the slots of the object.

### Usage

    ## S4 method for signature 'maigesPreRaw':
    show(object)

    ## S4 method for signature 'maigesRaw':
    show(object)

    ## S4 method for signature 'maiges':
    show(object)

    ## S4 method for signature 'maigesANOVA':
    show(object)

    ## S4 method for signature 'maigesDE':
    show(object)

    ## S4 method for signature 'maigesDEcluster':
    show(object)

    ## S4 method for signature 'maigesClass':
    show(object)

    ## S4 method for signature 'maigesRelNetM':
    show(object)

    ## S4 method for signature 'maigesRelNetB':
    show(object)

    ## S4 method for signature 'maigesActMod':
    show(object)

    ## S4 method for signature 'maigesActNet':
    show(object)

### Arguments

`object` | object of any class defined in this package, to be printed in a nice way

### Note

It is possible to use Package convert to convert objects between classes defined in packages limma, marray and Biobase.

### See Also

`show` in the methods package.

### Examples

    ## Loading the dataset
    data(gastro)

    gastro
    gastro.raw
    gastro.norm
    gastro.summ

[Package maigesPack version 1.4.0 Index]